using MarketData.Interface;

namespace MarketData.Services
{
  public class Arguments : IArguments
  {
    private readonly String[] _args;

    public Arguments(String[] args)
    {
      _args = args ?? throw new ArgumentNullException(nameof(args));
    }
    
    public String[] GetArguments()
    {
      return _args;
    }
  }
}